body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Papyrus;
	font-weight: bolder;	
	font-size: 2.0vw;
	text-align: center;
	color: #FFF;
	background-attachment: fixed;
	background-image: url(../images/master/backtile.jpg);
	background-repeat: repeat;
	background-position: center center;
	z-index: 0;
}


#Copyright { margin: 0 auto; text-align:center;  color: #fff; font-size: 1.8vw; font-weight: bolder; }

.Gallery {width: 45%; font-size: 1.8vw;	font-weight: bolder;}
.GalleryCell {width: 48%; 	font-size: 2.0vw;	}
.Pano {width: 100%; }
.Art {width: 65%; }

#Art {	position: relative;	margin: 0 auto;	z-index: 2;	  }	
	


#Return { display: inline; vertical-align: middle;}



.Contact { font-size: 1.2vw; text-align:left;}


	
a {	color:#ff0; font-weight: bolder; text-decoration: none;}
a:visited {	color:#ff0;	}
a:hover {	color: #09f;  font-weight: bolder; text-decoration: underline;}
	           

h1 { font-size: 3.0vw; display: inline; font-weight: bolder; }
h2 { font-size: 1.6vw; display: inline; font-weight: bolder; }
h3 { font-size: 2.2vw; display: inline; font-weight: bolder; }
h4 { font-size: 1.2vw; display: inline; font-weight: bolder; }
h5 { font-size: 1.4vw; display: inline;	font-weight: bolder; }
h6 { font-size: 1.0vw; display: inline;	font-weight: bolder; }



